Commit 58843eb9 authored by Alf Gaida's avatar Alf Gaida

Merge branch 'debian/experimental' into debian/sid

parents 5fb97119 a28c221f
lxqt-about (0.12.0-2) experimental; urgency=medium
* Pick up the right versions (fixed liblxqt and lxqt-build-tools)
-- Alf Gaida <agaida@siduction.org> Mon, 23 Oct 2017 18:21:43 +0200
lxqt-about (0.12.0-1) experimental; urgency=medium
* Cherry-picking upstream release: 0.12.0.
* Switched to experimental
* Bumped Standards to 4.1.1
* Bumped liblxqt dependency to >= 0.12.0
-- Alf Gaida <agaida@siduction.org> Sun, 22 Oct 2017 22:34:39 +0200
lxqt-about (0.11.1-2) unstable; urgency=medium
* Recommend lxqt-qtplugin (Closes: #866232)
......
......@@ -7,13 +7,13 @@ Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
libkf5windowsystem-dev,
liblxqt0-dev (>= 0.11.1),
liblxqt0-dev (>= 0.12.0),
libqt5svg5-dev,
libqt5x11extras5-dev,
libx11-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-about.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-about.git -b debian/sid
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-about.git/?h=debian/experimental
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-about.git -b debian/experimental
Homepage: https://github.com/lxde/lxqt-about
Package: lxqt-about
......
[DEFAULT]
debian-branch = debian/sid
debian-branch = debian/experimental
upstream-branch = upstream/latest
pristine-tar = True
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment